/* ==================================================
   KENAZER CARD
================================================== */

.kenazer-card{

    background:#fff;

    border:1px solid #ececec;

    border-radius:14px;

    padding:35px;

    transition:.35s;

    height:100%;

}

.kenazer-card:hover{

    transform:translateY(-10px);

    box-shadow:0 18px 40px rgba(0,0,0,.08);

}

.kenazer-card img{

    width:70px;

    margin-bottom:20px;

}

.kenazer-card h3{

    font-size:24px;

    margin-bottom:18px;

}

.kenazer-card p{

    margin-bottom:25px;

}

.kenazer-card a{

    color:#0B2C52;

    font-weight:700;

}